{% set name = "jxmlease" %}
{% set version = "1.0.1" %}

package:
  name: "{{ name|lower }}"
  version: "{{ version }}"

source:
  url: https://pypi.io/packages/source/{{ name[0] }}/{{ name }}/{{ name }}-{{ version }}.tar.gz
  sha256: fb04cfd54d8d7e4cc533108750047e9ccf43139c3c0220f8a082274b19564e98

build:
  noarch: python
  number: 0
  script: "{{ PYTHON }} -m pip install . --no-deps --ignore-installed -vv "

requirements:
  host:
    - pip
    - python
  run:
    - python

test:
  imports:
    - jxmlease

about:
  home: https://github.com/Juniper/jxmlease
  license: MIT
  license_family: MIT
  license_file: 
  summary: jxmlease converts between XML and intelligent Python data structures.
  doc_url: 
  dev_url: 

extra:
  recipe-maintainers:
    - your-github-id-here
